body {
	font-size: 13px;
	font-family: Arial,sans-serif;
	background: #cacbd0;
	color: #333333;
}

table {
	font-size: 13px;
	font-family: Arial,sans-serif;
}

.draft{
	background: white url(../img/draft.png) center center no-repeat !important;
}

.leftmenu {
	
	float: left;
	width: 18%;
	display: block;
	/*height: 100%;*/
	background: #cacbd0 url(custom-theme/images/ui-bg_flat_75_cacbd0_40x100.png) repeat-x 50% 50%;
	color: #333333;
	
}
.textbody{
	display: block;
	float: right;
	width: 79%;
/* 	padding-left: 5px; */
	min-height: 78%;
	background: white;
	padding-bottom:20px; 
	padding-top:0px;
	padding-left:10px;
	padding-right:10px:
	overflow:hidden;
}
.header_global {
/* 	padding-left: 10px; */
	padding-bottom: 20px;
/* 	padding-right: 10px; */
	padding-top: 10px;
	text-align: center;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	border-bottom: red 4px solid;
	background: white;


}
.footer {
	display:block;
	float: left;
/* 	border-top-color: #d40014; */
/* 	border-top-width: 1px; */
/* 	border-top-style: dotted; */
	text-align: center;

   width:100%;
   height:30px;   /* Height of the footer */
   background: #cacbd0;
   padding-top: 10px;
}

.login {
}

.login table {
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;
}



.month_selection{
}


.tblservizi{
 	width: 100% !important;

}


.tblservizi thead tr td{
	font-weight: bold;
	text-align: center;
	border-bottom-color: black;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	background-color: #d0d7d4;
}
/*
.tblservizi tbody tr td{
	border-bottom-color: black;
	border-bottom-style: dotted;
	border-bottom-width: 1px;

}
*/

.tblservizi tfoot tr td{
	font-weight: bold;
	background-color: #e6e6e6;
	border-top-color: black;
	border-top-style: solid;
	border-top-width: 1px;

}

.checkgroup{
	width: 330px !important;
	height: auto !important;
	border: black 1px solid;
}

.checkitem{
	width: 130px !important;
}

.service_row{
	padding: 10px;
	width: 700px; /* 620px; */
	border-style: dashed;
	border-width: 1px;
}

.sr_generic{
	width: 150px;
	height: 20px;
	display: inline-block;
}

.sr_label{
	width: 185px;
	height: 20px;
	display: inline-block;
}
.sr_select{
	width: 450px;
	height: 20px;
	display: inline-block;
}
.sr_date{
	width: 150px;
	height: 20px;
	display: inline-block;
}
.sr_hour{
	width: 70px;
	height: 20px;
	display: inline-block;
}

.sr_label_ta{
	width: 185px;
	height: 120px;
	display: inline-block;
	vertical-align: top;
}
.sr_ta_span{
	width: 450px;
	height: 120px;
	display: inline-block;
}
.sr_textarea{
	width: 410px;
	height: 120px;
	border: 2px solid #919191;
	padding: 5px;
	font-family: Tahoma, sans-serif;
}
.block{
	padding: 10px;
	width:  auto;
	border: none;
}
.block span{
	width: 150px;
	height: 20px;
	display: inline-block;
}


.center{
	text-align: center;
}

.monospace {
  font-family:courier, monospace;
}
.expbutton{
	float: right;
	margin-top: -20px;
}

.error{
	color: #ff0607;
}

.breadcrumbs{
/* 	background: white; */
	padding: 10px 0px;
/* 	float: left; */
	width: 100%;
	color: white;
	background: rgb(255, 27, 27);
}

.breadcrumb{
	text-decoration: none;
	color: white;

}
.breadcrumb:visited{
	color: white;

}

.email{
	word-wrap: break-word;
	width: 20px;
}

.hiddenopt{
	display : none;
}
